<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music/Listings</title>
</head>
<body>
<p align="center">
		<strong>You are at the music/listings page.</strong>
	</p>

	<img src="https://media.istockphoto.com/id/1195778780/vector/siberian-husky-husky-dog-portrait-husky-head.jpg?s=612x612&w=0&k=20&c=3NSN90lK755cE8IwdmmUQa4agoSAoXMwGh_bjJiiS0s=" alt="Dog image">

	<ol type="a">
		<li>
			<a href="../index.html" target="_blank">../index.html</a>
		</li>
		<li>
			<a href="./index.html" target="_blank">index.html</a>
		</li>
		<li>
			<a href="./listings.html" target="_blank">listings.html</a>
		</li>
		<li>
			<a href="./reviews.html" target="_blank">reviews.html</a>
		</li>
	</ol>
</body>
</html>